# Generated by Django 4.0.4 on 2022-06-17 14:09

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0089_districthomepage_content"),
    ]

    operations = [
        migrations.AddField(
            model_name="districtgeofeaturecollectionpage",
            name="promoted_block_title",
            field=models.TextField(
                blank=True,
                null=True,
                verbose_name="Titulek bloku propagovaných položek",
            ),
        ),
        migrations.AddField(
            model_name="districtgeofeaturedetailpage",
            name="promoted",
            field=models.BooleanField(default=False, verbose_name="Propagovat"),
        ),
    ]
